#rnav ul#montabs {
	margin: 1px 10px 0;
	padding: 7px 0 3px;
	text-align: center;
	background: #eee;
	border: 1px solid #999;
	border-top: 3px solid #999;
	}
#rnav #montabs li {
	background: none;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	}
#mondivcontainer {
	margin: 5px 0;
	padding: 10px 0;
		}
.shadetabs{
	padding: 3px 0 0;
	margin-left: 0;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left;
	}
.shadetabs li{
	display: inline;
	margin: 0;
	}
.yr {
	color: #999;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	margin: 0 5px;
	}
.shadetabs li a{
	text-decoration: none;
	padding: 3px;
	margin-right: 1px;
	border: 1px solid #778;
	color: #2d2b2b;
	background: #fee;
	}

.shadetabs li a:visited{
	color: #2d2b2b;
	}
.shadetabs li a:hover{
	text-decoration: underline;
	color: #2d2b2b;
	}
.shadetabs li a.selected{
	background:#fcc;
	}
.shadetabs li a.selected:hover{
	text-decoration: none;
	}
.date {
	width: 35%;
	}
tr.hol td {
	background-color: #cff;
	}
.sat {
	color: #3366FF;
	}
.sun {
	color:#CC3366;
	}
.sat span, .sun span {
	color: #555;
	}


#rnav ul#yrtabs {
	padding: 0;
	margin: 0 0 0 10px;
	list-style: none;
	text-align: left;
	}
#rnav #yrtabs li{
	display: inline;
	margin: 0;
	padding: 3px 7px;
	margin-right: 5px;
	border: 1px solid #999;
	background: #fff;
	}
	#rnav #yrtabs li a {
		color: #06c;
		text-decoration: none;
		}
#rnav #yrtabs li#cyr{
	background: #999;
	color:#fff;
	}
